@font-face {
   font-family: 'Bacalisties';
   src: url('../fonts/Bacalisties.ttf') format('truetype');
}

body {
   margin: 0px;
   padding: 0px;
   font-family: "Geologica", serif;
}

html {
   overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
   margin: 0px;
   padding: 0px;
}

li {
   list-style: none;
}

a {
   text-decoration: none;
}


.wedding_banner {
   background-color: #F6F4EF;
}

.wdg_text.text-center.wespoke_text img {
    width: 180px !important;
}

section.inner_banner.inner_banner_breadcrum {
    position: relative !important;
    z-index: 9 !important;
}


.inner_banner {
   background-position: center;
   background-size: cover;
   background-repeat: no-repeat;
   padding: 75px 0px 35px;
   height: 230px;
}

.blog-section .section-title {
   max-width: 900px;
   margin-bottom: 0px;
}

.inner_banner_heading {
   color: #FFF;
   text-align: center;
   font-size: 50px;
   font-style: normal;
   font-weight: 600;
   line-height: normal;
   text-transform: uppercase;
   margin-bottom: 30px;
}

.inner_banner_title ul {
   display: flex;
   justify-content: center;
   gap: 7px;
   align-items: center;
   padding-left: 0;
}

.inner_banner_title ul li {
   list-style: none;
}

.inner_banner_title ul li a {
   color: #FFF;
   text-align: center;
   font-size: 15px;
   font-style: normal;
   font-weight: 300;
   line-height: normal;
   transition: 0.5s ease-in-out;
}

ul.breadcrumbs li strong {
   color: #fff;
   font-size: 15px;
   font-weight: 300;
}

ul li.separator {
   margin-left: 5px;
   margin-right: 5px;
   color: #fff;
}

/* Wespoke Wedding */

.wespoke_wedding .wespoke_row.flex-column-reverse {
   /*flex-direction: row-reverse !important;*/
}

 #Obligation_arrow select.form-select {
   background-image: url(../images/down.svg) !important;
   background-size: 18px !important;
   background-repeat: no-repeat !important;
   background-position: right !important;
}

.ti-widget.ti-goog .ti-controls .ti-next {
   right: 2px;
   display: none !important;
}

.ti-widget.ti-goog .ti-controls .ti-prev {
   left: 2px;
   display: none !important;
}

.wespoke_wedding {
   padding-bottom: 175px;
   background: #F6F4EF;
   position: relative;
   top: -30px;
}

.wespoke_wedding .container {
   position: relative;
   z-index: 1;
   max-width: 1200px;
}



.wespoke_text h2 {
   color: #CEAE79;
       text-transform: capitalize !important;
   font-family: 'bacalisties' !important;
   font-size: 48px !important;
   font-style: normal;
   font-weight: 400;
   line-height: 80px;
   margin: 10px 0px 10px;
}

.wespoke_text .wespoke_text p {
   color: #000;
   text-align: center;
   font-family: "Merriweather", serif;
   font-size: 18px;
   font-style: normal;
   font-weight: 400;
   line-height: 25px;
}

a#wedding_journey_btn{
       font-family: "Geologica", serif !important;
}

.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
   display: inline !important;
}

.wespoke_text p a {
   margin-top: 32px;
   width: auto;
   display: inline-block;
   background-color: #3F302B;
   color: white;
   padding: 10px 20px;
   border: none;
   border-radius: 5px;
   text-decoration: none;
   transition: 0.5s ease-in-out;
}

.wespoke_text p a:hover {
   background-color: #FC7C00;
}

#western {
   max-width: 1200px;
   margin: 0 auto;
   margin-top: 100px;
}

.wespoke_row {
   margin-top: 30px;
}

.wespoke_row:nth-child(2) {
   margin-top: 70px;
}

.wes_img img {
   width: 100%;
}

.wes_text {
   text-align: center;
}

.wes_text h3 {
   color: #CEAE79;
   font-family: 'Bacalisties';
   font-size: 44px;
   font-style: normal;
   font-weight: 400;
   line-height: 100px;
   margin-bottom: 10px;
}

.wes_text p {
   color: #000;
   font-family: "Geologica", sans-serif !important;
   font-size: 18px;
   font-style: normal;
   font-weight: 400;
   line-height: 25px;
}



.wes_btn {
   display: flex;
   width: 180px;
   margin: auto;
   margin-top: 30px;
   padding: 12px 18px;
   justify-content: center;
   align-items: center;
   border-radius: 5px;
   background: #3F302B;
   color: #FFF;
   font-size: 16px;
   font-style: normal;
   font-weight: 600;
   line-height: normal;
   text-transform: uppercase;
   transition: 0.5s ease-in-out;
}


.wes_btn:hover {
   background: #FC7C00;
   color: white !important;
   border:unset !important;
} 


.wespoke_gallery {
   margin-top: 100px;
}

.wespoke_gallery .wes_gallery_image img {
   width: 100%;
}

.wedding_venues_title {
   max-width: 1050px;
   margin: auto;
   margin-top: 100px;
}

.wedding_venues_title h2 {
   color: #CEAE79;
   font-family: 'Bacalisties';
   font-size: 48px;
   font-style: normal;
   font-weight: 400;
   line-height: 100px;
}

.wedding_venues_title p {
   color: #000;
   font-family: "Geologica", sans-serif !important;
   font-size: 18px;
   font-style: normal;
   font-weight: 400;
   line-height: 25px;
}


/* Wespoke Review Section  */

section.wespoke_review {
   position: relative;
   margin-top: -85px;
}

.wespoke_review_box {
   padding: 0px 10px;
}

.wespoke_review_box .review_image {
   border-radius: 100%;
   width: 120px;
   height: 120px;
   object-fit: cover;
}

.wespoke_review_box h4 {
   color: #333;
   font-size: 16px;
   font-style: normal;
   font-weight: 500;
   line-height: normal;
   margin: 20px 0px;
}

.wespoke_review_box p {
   color: #333;
   font-family: "Geologica", sans-serif;
   font-size: 16px;
   font-style: normal;
   font-weight: 300;
   line-height: normal;
   margin-top: 20px;
}

/* Wedding Partners */
.wedding_partners {
   position: relative;
   margin-top: 80px;
}

.wedding_partners_title {
   max-width: 1060px;
   margin: auto;
}

.wedding_partners_title h2 {
   color: #CEAE79;
   font-family: 'Bacalisties';
   font-size: 48px;
   font-style: normal;
   font-weight: 400;
   line-height: 100px;
}


.wedding_partners_title p {
   color: #000;
  font-family: "Geologica", sans-serif !important;
   font-size: 18px;
   font-style: normal;
   font-weight: 400;
   line-height: 25px;
}

.wedding_partners_carousel {
   max-width: 1070px;
   position: relative;
   margin: auto;
   margin-top: 50px;
}

.wedding_partners_carousel .owl-stage {
   align-items: center;
   display: flex;
}

.wedding_partners_carousel .owl-stage .item {
   text-align: center;
}


.wedding_partners_logo .owl-carousel .owl-item img {
/*     display: block; */
/*    width: 198px !important;
 max-width: 198px !important; */
}


.wedding_partners_carousel .owl-nav button {
   width: 48px;
   height: 48px;
   border: 1px solid #3F302B !important;
   border-radius: 50%;
   display: flex;
   align-items: center;
   justify-content: center;
   transition: 0.5s ease-in-out;
   position: absolute;
   top: 0;
   bottom: 0;
   margin: auto;
}

.wedding_partners_carousel .owl-nav button i {
   font-size: 20px;
   color: #3F302B;
   transition: 0.5s ease-in-out;
}

.wedding_partners_carousel .owl-nav button:hover {
   background: #3F302B !important;
}

.wedding_partners_carousel .owl-nav button:hover i {
   color: #FFF;
}

.wedding_partners_carousel .owl-nav button.owl-prev {
   left: -10%;
}

.wedding_partners_carousel .owl-nav button.owl-next {
   right: -10%;
}


 

.getintouch_title {
   margin-top: 100px;
}




.getintouch_title h2 {
   color: #CEAE79;
   font-family: "Bacalisties";
   font-size: 48px;
   font-style: normal;
   font-weight: 400;
   line-height: 100px;
}


.getintouch_title p {
   color: #000;
   font-family: "Geologica", sans-serif !important;
   font-size: 18px;
   font-style: normal;
   font-weight: 400;
   line-height: 25px;
}


.request_form_section {
   background: rgba(206, 174, 121, 0.15);
   position: relative;
   padding: 50px 0px;
   margin-top: 50px;
}

.request_form_main {
   max-width: 850px;
   margin: auto;
}

.request_form_main h2 {
   color: #3F302B;
   text-align: center;
   font-family: "Geologica", sans-serif !important;
   font-size: 24px;
   font-style: normal;
   font-weight: 700;
   line-height: normal;
   margin-bottom: 30px;
}

.Obligation_input {
   margin-top: 20px;
}

.Obligation_input input,
.Obligation_input textarea,
.Obligation_input select {
   width: 100%;
   border: 0;
   border-bottom: 1px solid #999;
   background: transparent;
   padding: 13px 10px;
   color: #000;
   font-size: 16px;
   font-style: normal;
   font-weight: 300;
   line-height: normal;
   outline: unset;
}

.request_form_main .Obligation_input.input_calendar input {
   appearance: none;
}
.request_form_main .Obligation_input.input_calendar input::-webkit-calendar-picker-indicator{
   background-image: url(../image/union-icon.webp);
 }

.guest_number {
   display: flex;
   align-items: center;
   padding: 13px 10px;
   gap: 13px;
}

.guest_number .number {
   display: flex;
   align-items: center;
}

.request_form_section .guest_number .number input {
   border: 0px;
   width: 45px;
   text-align: center;
   outline: 0;
}

.request_form_section .guest_number .number .minus,
.request_form_section .guest_number .number .plus {
   width: 28px;
   height: 28px;
   background: transparent;
   border: 1px solid #8B8B8B;
   border-radius: 100%;
   font-size: 28px;
   cursor: pointer;
   color: #8B8B8B;
   text-align: center;
   line-height: 25px;
}

.guest_number .number .plus {
   font-size: 24px;
   line-height: 26px;
}

.guest_number .number .minus::selection,
.guest_number .number .plus::selection {
   background: transparent;
}

.number_text {
   color: #000;
   font-size: 16px;
   font-style: normal;
   font-weight: 300;
   line-height: normal;
}

.request_form_submit {
   display: flex;
   /*align-items: center;*/
   justify-content: space-between;
   gap: 20px;
   margin-top: 30px;
}

.request_form_submit .submit_btn .wes_btn {
   margin-top: 0px;
   border: 0px;
   outline: 0px;
}

.request_checkbox {
   position: relative;
	display: flex;
    flex-direction: column;
    gap: 20px;
}
.request_checkbox a{
	    margin-left: 0px; /*15px*/
}
.request_form_submit .request_checkbox input {
   position: absolute;
   top: 4px;
   left: 2px;
   width: 20px;
   height: 20px;
   z-index: 1;
   opacity: 0;
}


.request_form_submit .request_checkbox input:checked + .wpcf7-list-item-label::after {
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    left: 22px;
    width: 6px;
    height: 13px;
    border: solid #FC7C00;
    border-width: 0px 2px 2px 0;
    transform: rotate(45deg);
}

.request_form_submit .request_checkbox .wpcf7-list-item-label::before {
    content: '';
    -webkit-appearance: none;
    border: 1px solid #FC7C00;
    padding: 8px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 2px;
    margin-right: 10px;
}


.request_form_submit .request_checkbox label {
   color: #000;
   font-size: 15px;
   font-style: normal;
   font-weight: 250;
   line-height: normal;
}

.request_form_submit .request_checkbox label a {
   color: #FC7C00;
}

.flowers_effect1 {
   position: absolute;
   top: 7%;
   left: 0%;
   z-index: 0;
}

.flowers_effect2 {
   position: absolute;
   top: 35%;
   right: 0%;
   z-index: 0;
}

.flowers_effect3 {
   position: absolute;
   bottom: 19%;
   left: 0%;
   z-index: 0;
}

.flowers_effect4 {
   position: absolute;
   bottom: 11%;
   right: 0%;
   z-index: 0;
}

@media (max-width: 1400px) {
   .wedding_partners_carousel .owl-nav button.owl-next {
       right: -5%;
   }

   .wedding_partners_carousel .owl-nav button.owl-prev {
       left: -5%;
   }

   .flowers_effect1 img {
       width: 60%;
   }

   .flowers_effect2 {
       top: 34%;
       text-align: end;
   }

   .flowers_effect2 img {
       width: 60%;
   }

   .flowers_effect3 img {
       width: 60%;
   }

   .flowers_effect4 {
       bottom: 12%;
       text-align: end;
   }

   .flowers_effect4 img {
       width: 60%;
   }
}

@media (max-width: 1200px) {
   .wedding_partners_carousel .owl-nav button {
       position: relative;
   }

   .wedding_partners_carousel .owl-nav {
       display: flex;
       justify-content: center;
       gap: 20px;
       max-width: 120px;
       margin: auto;
       margin-top: 30px;
   }

   .wedding_partners_carousel .owl-nav button.owl-next {
       right: unset;
   }

   .wedding_partners_carousel .owl-nav button.owl-prev {
       left: unset;
   }

   .flowers_effect1 {
       top: 13%;
   }

   .flowers_effect1 img {
       width: 40%;
   }

   .flowers_effect2 {
       top: 38%;
       text-align: end;
   }

   .flowers_effect2 img {
       width: 40%;
   }

   .flowers_effect3 {
       bottom: 18%;
   }

   .flowers_effect3 img {
       width: 50%;
   }

   .flowers_effect4 img {
       width: 40%;
   }
}

@media (max-width: 991px) {}

@media (max-width: 767px) {
   .wespoke_text h2 {
       font-size: 30px !important;
       line-height: 50px;
   }

   .wes_text h3 {
       font-size: 30px;
       line-height: 60px;
   }

   .wespoke_gallery {
       margin-top: 50px;
   }

   .wedding_venues_title h2 {
       font-size: 30px;
       line-height: 60px;
   }

   .wedding_venues_title {
       margin-top: 50px;
   }

   .wespoke_row {
       margin-top: 10px;
   }

   .wes_text p {
       font-size: 14px;
   }

   .wespoke_wedding {
       padding-bottom: 75px;
   }

   section.wespoke_review {
       margin-top: 0px;
   }

   .getintouch_title h2 {
       font-size: 30px;
       line-height: 60px;
   }

   .wedding_partners {
       margin-top: 50px;
   }

   .wedding_partners_title h2 {
       font-size: 30px;
       line-height: 60px;
   }

   .request_form_submit {
       flex-direction: column;
   }

   .request_form_main h2 {
       font-size: 20px;
   }
   
   form.wpcf7-form.init .Obligation_input input, .Obligation_input textarea {
        color: #000 !important;
          border-bottom: 1px solid #000 !important;
    }
    
    form.wpcf7-form.init .Obligation_input.guest_number p input{
          border-bottom: 0px !important;
    }
    
    
    .request_form_main .Obligation_input .wpcf7-form-control-wrap input::placeholder, .request_form_main .Obligation_input textarea::placeholder { 
      color: #000 !important;
    }
     .request_form_main .Obligation_input .number_text p {
    color: #000 !important;
    }
    
    .request_form_submit .request_checkbox .wpcf7-list-item-label::before{
         margin-bottom: 5px;
    }
    
    .request_form_submit .request_checkbox input:checked+.wpcf7-list-item-label::after{
         top: -20px;
    }



}


@media (max-width: 1280px){
    
    section {
        padding: 50px 0 !important;
    }
    section.wedding_partners{
        padding: 0px 20px !important;
        margin-top: 0px !important;
    }

}
@media (max-width: 480px) {
   .request_form_submit .request_checkbox input:checked+label:after {
       top: 3px;
   }
}

